# Uses of Interface
com.logicaldoc.core.document.VersionDAO

Packages that use VersionDAO
Package
Description
com.logicaldoc.core.document
Contains the definitions of `Document` and `Version` as well as other related objects

## Uses of VersionDAO in com.logicaldoc.core.document

Classes in com.logicaldoc.core.document that implement VersionDAO
Modifier and Type
Class
Description
`class`
`HibernateVersionDAO`
Hibernate implementation of `VersionDAO`
Methods in com.logicaldoc.core.document that return VersionDAO
Modifier and Type
Method
Description
`static VersionDAO`
VersionDAO.`get()`
Gets the object available in the application context